using Newtonsoft.Json;

namespace SGModule.NetKit {
    public class H5RefreshTimes {
        [JsonProperty("link")] public string Link;
        [JsonProperty("times")] public int Times;
    }

    public class H5SendClass {
        [JsonProperty("link")] public string Link;
        [JsonProperty("type")] public string Type;
    }
}
